Herald
OpenapiRealms

Get custom-domain management state.

GET
/api/realms/{realmId}/config/custom-domain

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

realmId*string

Realm ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/realms/string/config/custom-domain"
{  "cnameTarget": "string",  "published": {    "hostname": "string"  },  "status": null}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}